Subject: Re: git gtk+/GNOME gui application: gitg

From: Jakub Narebski <[email-masked]>
Date: Wed, 4 Feb 2009 13:33:38 +0100

Dnia środa 4. lutego 2009 13:01, Jesse van den Kieboom napisał:
> Op dinsdag 03-02-2009 om 09:00 uur [tijdzone -0800], schreef Jakub
> Narebski:
> > Jesse van den Kieboom <[email-masked]> writes:
> > 
> > > I have been developing a gui application for git for gtk+/GNOME based on
> > > GitX (which in turn is based on gitk). I feel that it's reaching the
> > > point where it might potentially be useful for other people to use.
> > [...]

> > If you feel it is ready to be used (or at least tested), could you add
> > short information about this project in "Graphical Interfaces" section
> > of http://git.or.cz/gitwiki/InterfacesFrontendsAndTools (preferable
> > not using GUI edit, as it screws up formatting, unfortunately)?
> 
> Done.

Thanks a lot.

P.S. A reminder: as you would not do a commit without commit message,
please remember to enter 'comment' field when editing wiki.  TIA.
-- 
Jakub Narebski
Poland